[machine]
description = MINO

[hardware_config]
archive_synchronizer: present
galaxy_camera: absent
label_printer: present
multicomp: present
neo_pixels: present
remote_api: present
screwdriver: present
tecna_t3: present
uvc_camera: present
vision_saver: present
vision: present

[tecna_t3]
model: t3l
port: /dev/ttyUSB0

[multicomp]
port: /dev/ttyACM0

[neo_pixels]
port: /dev/ttyACM1

[archive_synchronizer]
poll_time: 6
hold_time: 1
